package com.lantone.dblayermbg.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.lantone.dblayermbg.entity.SoftwareMenu;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * <p>
 * 系统服务功能菜单关联表 Mapper 接口
 * </p>
 */
public interface SoftwareMenuMapper extends BaseMapper<SoftwareMenu> {

    List<SoftwareMenu> getSoftwareMenu(@Param("menuId") Long menuId, @Param("softwareMenuIds") List<Long> softwareMenuIds);
}

